Django-Anymail Security Update for Debian 9
Posted on: 02/08/2018 09:53 AM

Updated django-anymail packages has been released for Debian GNU/Linux 9

Django-Anymail Security Update for Debian 9


- -------------------------------------------------------------------------
Debian Security Advisory DSA-4107-1 security@debian.org
https://www.debian.org/security/ Salvatore Bonaccorso
February 07, 2018 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : django-anymail
CVE ID : CVE-2018-6596
Debian Bug : 889450

It was discovered that the webhook validation of Anymail, a Django email
backends for multiple ESPs, is prone to a timing attack. A remote
attacker can take advantage of this flaw to obtain a
WEBHOOK_AUTHORIZATION secret and post arbitrary email tracking events.

For the stable distribution (stretch), this problem has been fixed in
version 0.8-2+deb9u1.

We recommend that you upgrade your django-anymail packages.

For the detailed security status of django-anymail please refer to its
security tracker page at:
https://security-tracker.debian.org/tracker/django-anymail

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/django_anymail_security_update_for_debian_9.html)